# Installation des applications et des clients

## Installation des applications

Accéder au tableau des applications par le menu.

![](nextcloud-francois-menu-applications.png)

Dans le tableau des applications, il est possible de voir les applications installées, les applications activées ou non, les mises à jour disponibles ainsi que le catalogue d'applications disponibles par catégorie.

![](nextcloud-francois-tableau-applications.png)

## Mise à jour des applications

Vous pouvez mettre à jour les applications individuellement ou en lot

![Boutons de mise à jour des applications](nextcloud-francois-maj-apps.png)

## Installation du client pour le bureau

Le client *lourd* pour les environnements de bureau sont disponibles directement depuis le site web de Nextcloud, sur la page [Clients](https://nextcloud.com/clients/). Les clients pour Windows et macOS sont des installations régulières. L'application GNU/Linux par défaut est une AppImage, c'est-à-dire une application portable. 

**Vous voudrez peut-être installer l'application via le système de paquetages de votre distribution en vous référant à la section ci-dessous.**

## Installations pour distributions GNU/Linux

Les distributions basées sur les RPM ont déjà Nextcloud dans leur magasin d'applications. Sinon, pour les autres distributions, voici quelques exemples d'installation.

Ubuntu PPA

```bash
add-apt-repository ppa:nextcloud-devs/client
apt-get update
```

Arch Linux et dérivés

```bash
pacman -Syu nextcloud-client
```

Alpine

```bash
apk add nextcloud-client
```

## Installation du client principal pour Android et iOS et ceux pour les applications

Le client principal et ceux pour les applications sont aussi disponibles directement depuis la page Applications, section Intégration

- [Android](https://apps.nextcloud.com/categories/integration?search=android)
- [iOS](https://apps.nextcloud.com/categories/integration?search=iOS)